---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=DBIx-RunSQL
Bug-Submit: bug-DBIx-RunSQL@rt.cpan.org
Repository: https://github.com/Corion/dbix--runsql.git
Repository-Browse: https://github.com/Corion/dbix--runsql
